summaryrefslogtreecommitdiffhomepage
path: root/once/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'once/update.sh')
-rwxr-xr-xonce/update.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/once/update.sh b/once/update.sh
index 37416a2..31b4e0f 100755
--- a/once/update.sh
+++ b/once/update.sh
@@ -14,7 +14,7 @@ for tarball in /updates/*.tar.gz; do
echo @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
echo extracting files from $tarball
echo ..................................................
- tar -xvf $tarball -C "$SYSROOT" || exit 2
+ tar -xpvf $tarball -C "$SYSROOT" || exit 2
echo ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo
done